---
- name: restart node-exporter
  service:
    name: prometheus-node-exporter
    state: restarted

- name: restart node_exporter
  service:
    name: node_exporter
    state: restarted

- name: systemctl daemon-reload
  systemd:
    daemon_reload: yes
